body {background-color:#e4ccfa; }

img {width:40%}

p {color: #008B8B;
font-size: 18px;
text-align: justify;}

ol{color: #FF1493;
    font-size: 15px;
    font-weight: bold;}

ul {color: #FF1493}

h1 {color: #FF1493;
	background-color:#F9BBF6;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    border-width: 5px;
    border-style: solid;
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 10%;
    margin-right: 10%;
    padding: 5px;
    box-shadow: 7px 7px;
    }
